## node-bind-decorator 1.0.11

=== debian/changelog ===
node-bind-decorator (1.0.11-2) unstable; urgency=medium

  * UPSTREAM_GIT in d/rules.
  * Correct Maintainer: field.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Aug 2025 16:32:03 +0200

node-bind-decorator (1.0.11-1) unstable; urgency=medium

  * Initial release (Closes: #1109206)

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Jul 2025 14:27:38 +0200
