=== debian/control ===
Source: node-bind-decorator
Section: javascript
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 dh-nodejs,
 dh-sequence-nodejs,
 openstack-pkg-tools,
 node-typescript,
Standards-Version: 4.7.2
Homepage: https://github.com/NoHomey/bind-decorator
Vcs-Git: https://salsa.debian.org/homeassistant-team/js/node-bind-decorator.git
Vcs-Browser: https://salsa.debian.org/homeassistant-team/js/node-bind-decorator
Rules-Requires-Root: no

Package: node-bind-decorator
Architecture: all
Depends:
 ${misc:Depends},
Description: ECMAScript decorator for binding methods to class instances
 This package provides a lightweight ECMAScript (JavaScript) decorator that
 ensures methods are bound to their class instance. This is especially useful
 when passing class methods as callbacks, preventing issues with the this
 context.
 .
 bind-decorator simplifies class development by reducing boilerplate associated
 with manual binding in constructors. It is compatible with modern JavaScript
 environments that support decorators or transpilers like Babel.
 .
 This package is intended for use with Node.js and JavaScript projects that
 make use of class-based object-oriented design.
