=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/NoHomey/bind-decorator
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_auto_build:
	tsc

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs

override_dh_auto_test:
