=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.+\/v?(\d\S+)@ARCHIVE_EXT@/bind-decorator-$1\.tar\.gz/ \
 https://github.com/NoHomey/bind-decorator/tags .*/v?(\d\S+)\.tar\.gz
